
@font-face {
  font-family: 'Sintony';
  font-style: normal;
  font-weight: 400;
  src: local('Sintony'), url(https://fonts.gstatic.com/s/sintony/v4/NSpavdvike7xipHfiByCrPY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Sintony';
  font-style: normal;
  font-weight: 400;
  src: local('Sintony'), url(https://fonts.gstatic.com/s/sintony/v4/CxEtQ1VGsZ4sZv6p3ztOzw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face {
    font-family:'ProximaNovaRg';
    src:local('ProximaNovaRg');
    src:url('fonts/PROXIMANOVAREGULAR.ttf');
    src: url('fonts/PROXIMANOVAREGULAR.eot?#iefix') format('eot'),
        url('fonts/PROXIMANOVAREGULAR.woff') format('woff'),
        url('fonts/PROXIMANOVAREGULAR.ttf') format('truetype'),
        url('fonts/PROXIMANOVAREGULAR.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
    font-family:'ProximaNovaSM';
    src:local('ProximaNovaRg');
    src:url('fonts/PROXIMANOVASEMIBOLD.ttf');
    src: url('fonts/PROXIMANOVASEMIBOLD.eot?#iefix') format('eot'),
        url('fonts/PROXIMANOVASEMIBOLD.woff') format('woff'),
        url('fonts/PROXIMANOVASEMIBOLD.ttf') format('truetype'),
        url('fonts/PROXIMANOVASEMIBOLD.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
    font-family:'ProximaNovaB';
    src:local('ProximaNovaRg');
    src:url('fonts/PROXIMANOVABOLD.ttf');
    src: url('fonts/PROXIMANOVABOLD.eot?#iefix') format('eot'),
        url('fonts/PROXIMANOVABOLD.woff') format('woff'),
        url('fonts/PROXIMANOVABOLD.ttf') format('truetype'),
        url('fonts/PROXIMANOVABOLD.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
    font-family:'ProximaNovaExB';
    src:local('ProximaNovaRg');
    src:url('fonts/PROXIMANOVAEXTRABOLD.ttf');
    src: url('fonts/PROXIMANOVAEXTRABOLD.eot?#iefix') format('eot'),
        url('fonts/PROXIMANOVAEXTRABOLD.woff') format('woff'),
        url('fonts/PROXIMANOVAEXTRABOLD.ttf') format('truetype'),
        url('fonts/PROXIMANOVAEXTRABOLD.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
    font-family: 'Mono Social Icons Font';
    src: url('fonts/MonoSocialIconsFont-1.10.eot');
    src: url('fonts/MonoSocialIconsFont-1.10.eot?#iefix') format('embedded-opentype'),
        url('fonts/MonoSocialIconsFont-1.10.woff') format('woff'),
        url('fonts/MonoSocialIconsFont-1.10.ttf') format('truetype'),
        url('fonts/MonoSocialIconsFont-1.10.svg#MonoSocialIconsFont') format('svg');
    src: url('fonts/MonoSocialIconsFont-1.10.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.container-fluid-1{
	background-image: url(media/back-1.png);
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	position:relative;
	height:500px;
}

.logo{
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px
}

.banner {
	padding:20px;
}

.header-1 {
	color:white;
	text-shadow: 2px 0 0 black, -2px 0 0 black, 0 2px 0 black, 0 -2px 0 black, 2px 2px black, -2px -2px 0 black, 2px -2px 0 black, -2px 2px 0 black;
	font-weight: bold;
	font-family:"ProximaNovaExB";
}

.call-header {
	color:white;
	font-weight: bold;
	font-family:"ProximaNovaB";
}

.arrow-1 {
	position:absolute;
	top:243px;
	bottom:0;
	left:0;
	right:550px;
	margin:0 auto;
	z-index:+5;
}

.form {
	position:absolute;
	top:300px;
	bottom:0;
	left:0;
	right:0;
	margin:0 auto;
	width:60%;
	height:297px;
	background-color: black;
	padding:0px;
}

input[type=text] {
    padding: 10px 20px;
    margin: 3px;
    display: inline-block;
    border: 1px solid black;
    box-sizing: border-box;
	color:black;
	width:30%;
	font-family: "Sintony";	
	font-weight:bold;
}

#service {
	width:92.5%;
	margin-top:8px;
}

#message {
	width:92.25%;
	padding: 10px 20px;
	margin-top:10px;
	font-family: "Sintony";	
	font-weight:bold;
}

input[type=submit] {
    width: 30%;
    background-color: white;
    color: black;
    padding: 10px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
	font-size:20px;
	font-weight: bold;
	font-family:"ProximaNovaExB";
}

input[type=submit]:hover {
    background-color: black;
    color:white;
    border:2px solid white;
}

.get-quote {
	font-size:30px;
	font-weight:bold;
	text-align:center;
	color:white;
	font-family:"ProximaNovaExB";
}

.container-fluid-2{
	background-image: url(media/back-2.png);
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	padding-bottom: 40px;
	padding-top:100px;
}

.header-2 {
	font-weight: bold;
	font-family:"ProximaNovaRg";
}

.row-gallery {

}

div.responsive {
	padding-top:20px;
}

div.gallery {
	border: 1px solid transparent;
}

div.gallery-div {
    height: 130px;
    background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

div.gallery:hover {
    border: 1px solid black;
}

div.desc {
    padding: 5px;
    text-align: left;
    font-weight: bold;
    font-family:"ProximaNovaB";
    background-color: white;
	top:50px;
	bottom: 0;
	left:0;
	right:0;
    margin:0 auto;
    background-image: url("media/desc-arrow.png");
    background-repeat: no-repeat;
	background-size: contain;
	background-position: center right;
}



* {
    box-sizing: border-box;
}

.responsive a {
    color:black;
    text-decoration: none;    
}

.container-fluid-3 {
	text-align: center;
	font-size:18px;
	font-family:"ProximaNovaB";
	color:grey;
	font-weight: bold;
	padding:20px;
}

.container-fluid-4 {
	background-image: url(media/back-3.png);
	background-repeat: no-repeat;
	background-size: cover;
	color:white;
	padding:20px;
	padding-bottom: 40px;
}

.about {
	font-weight: bold;
	font-family:"ProximaNovaB";
	padding-bottom:20px;
}

.para {
	padding-bottom:20px;
	font-family:"ProximaNovaRg";
}


.icon-list {
	list-style-type: none;
	padding:0;
	padding-top: 30px;
	margin:0 auto;
	font-size:15x;
	font-weight: bold;
	font-family:"ProximaNovaB";
}

.icon-list li {
	float:left;
	padding-left:5px;
}

.icon {
	width:30px;
	height:auto;
}

.video-col {
	position: relative;
	padding-top:20px;
}

.video {
	position: relative;
	border:5px solid grey;
	width:500px;
	height:300px;
	background-image: url(media/video-back.png);
	background-size: cover;
	background-repeat: no-repeat;
}

.play {
	position:absolute;
	top:40%;
	left:0;
	bottom: 0;
	right:0;
	margin:0 auto;
}

.video-div :hover {
	display:none;
}

.container-fluid-5 {
	background-color:rgb(242,242,242);
	text-align: center;
	padding:20px;
}

.footer {
	margin:0 auto;
}


/*-------------------------------------------MEDIA QUERIES-----------------------------------------------------*/

@media (max-width: 1200px){

	.video {
		width:400px;
		height: 250px;
	}
}

@media (max-width: 1200px) {
 	.arrow-1 {
 		right:450px;
 	}

 	#service, #message {
 		width:93%;
 	}
}

@media (max-width: 991px) {
	.container-fluid-1 {
		height:550px;
	}

	.arrow-1 {
		top:293px;
		right:380px;
		height:auto;
	}

	.form {
		top:350px;
	}

	input[type=submit] {
		font-size:12px;
	}
}

@media (max-width: 768px) {
	.video {
		width:300px;
		height: 200px;
	}

	#service, #message {
		width:93.5%;
	}

	.icon-list li {
		float:none;
		margin-left:25%;
	}
}

@media (max-width: 767px) {
	.arrow-1 {
		width:40px;
		top:312px;
	}

	.form {
		width:80%;
	}

	div.gallery-div {
    	height: 150px;
	}

	.para {
		text-align: justify;
	}

	.video {
		margin:0 auto !important;
	}
}

@media (max-width: 568px) {
	.arrow-1 {
		right:300px;
	}

	.get-quote {
		font-size :20px;
	}

	#service, #message {
		width:94%;
	}

	.video {
		width:250px;
		height: 180px;
	}

	.play {
		top:30%;
	}
}

@media (max-width: 425px) {
	.container-fluid-1 {
		height:600px;
	}

	.arrow-1 {
		top:372px;
		right:220px;
	}

	.form {
		width:90%;
		top:410px;
	}

	#service, #message {
		width:95%;
	}
}

@media (max-width: 360px) {
	.container-fluid-1 {
		height:650px;
	}

	.arrow-1 {
		top:422px;
	}

	.form {
		width:90%;
		top:460px;
	}

	input[type=submit] {
		font-size:10px;
	}

	.video {
		width:inherit;
	}
}

